{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "XP.Hardware.Detector/1.0.0": {
        "dependencies": {
          "Prism.Wpf": "9.0.537",
          "Telerik.UI.for.Wpf.NetCore.Xaml": "2024.1.408",
          "Unity.Container": "5.11.11",
          "XP.Common": "1.0.0"
        },
        "runtime": {
          "XP.Hardware.Detector.dll": {}
        },
        "resources": {
          "en-US/XP.Hardware.Detector.resources.dll": {
            "locale": "en-US"
          },
          "zh-CN/XP.Hardware.Detector.resources.dll": {
            "locale": "zh-CN"
          },
          "zh-TW/XP.Hardware.Detector.resources.dll": {
            "locale": "zh-TW"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.20.21406"
          }
        }
      },
      "Microsoft.Bcl.HashCode/1.1.0": {
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Bcl.HashCode.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Microsoft.Data.Sqlite/10.0.3": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "10.0.3",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.11",
          "SQLitePCLRaw.core": "2.1.11"
        }
      },
      "Microsoft.Data.Sqlite.Core/10.0.3": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/3.1.5": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "1.1.1",
          "Microsoft.Bcl.HashCode": "1.1.0",
          "Microsoft.EntityFrameworkCore.Abstractions": "3.1.5",
          "Microsoft.Extensions.Caching.Memory": "3.1.5",
          "Microsoft.Extensions.DependencyInjection": "3.1.5",
          "Microsoft.Extensions.Logging": "3.1.5"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "3.1.5.0",
            "fileVersion": "3.100.520.27007"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/3.1.5": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "3.1.5.0",
            "fileVersion": "3.100.520.27007"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/3.1.5": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "3.1.5.0",
            "fileVersion": "3.100.520.27009"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/3.1.5": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "3.1.5",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "3.1.5",
          "Microsoft.Extensions.Options": "3.1.5"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "3.1.5.0",
            "fileVersion": "3.100.520.27009"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0",
          "Microsoft.Extensions.Primitives": "10.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/3.1.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "3.1.5.0",
            "fileVersion": "3.100.520.27009"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "10.0.0",
          "System.Text.Json": "10.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Logging/3.1.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "10.0.0",
          "Microsoft.Extensions.DependencyInjection": "3.1.5",
          "Microsoft.Extensions.Logging.Abstractions": "3.1.5",
          "Microsoft.Extensions.Options": "3.1.5"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "3.1.5.0",
            "fileVersion": "3.100.520.27009"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/3.1.5": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "3.1.5.0",
            "fileVersion": "3.100.520.27009"
          }
        }
      },
      "Microsoft.Extensions.Options/3.1.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Primitives": "10.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "3.1.5.0",
            "fileVersion": "3.100.520.27009"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.OData.Client/7.8.3": {
        "dependencies": {
          "Microsoft.OData.Core": "7.8.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.OData.Client.dll": {
            "assemblyVersion": "7.8.3.0",
            "fileVersion": "7.8.3.20303"
          }
        }
      },
      "Microsoft.OData.Core/7.8.3": {
        "dependencies": {
          "Microsoft.OData.Edm": "7.8.3",
          "Microsoft.Spatial": "7.8.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.OData.Core.dll": {
            "assemblyVersion": "7.8.3.0",
            "fileVersion": "7.8.3.20303"
          }
        }
      },
      "Microsoft.OData.Edm/7.8.3": {
        "dependencies": {
          "System.Text.Json": "10.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.OData.Edm.dll": {
            "assemblyVersion": "7.8.3.0",
            "fileVersion": "7.8.3.20303"
          }
        }
      },
      "Microsoft.Spatial/7.8.3": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Spatial.dll": {
            "assemblyVersion": "7.8.3.0",
            "fileVersion": "7.8.3.20303"
          }
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.122": {
        "runtime": {
          "lib/net6.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.122.28819"
          }
        }
      },
      "Prism.Container.Abstractions/9.0.106": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Prism.Container.Abstractions.dll": {
            "assemblyVersion": "9.0.106.9543",
            "fileVersion": "9.0.106.9543"
          }
        }
      },
      "Prism.Core/9.0.537": {
        "dependencies": {
          "Prism.Container.Abstractions": "9.0.106",
          "Prism.Events": "9.0.537"
        },
        "runtime": {
          "lib/net6.0/Prism.dll": {
            "assemblyVersion": "9.0.537.60525",
            "fileVersion": "9.0.537.60525"
          }
        }
      },
      "Prism.Events/9.0.537": {
        "runtime": {
          "lib/net6.0/Prism.Events.dll": {
            "assemblyVersion": "9.0.537.60525",
            "fileVersion": "9.0.537.60525"
          }
        }
      },
      "Prism.Wpf/9.0.537": {
        "dependencies": {
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.122",
          "Prism.Core": "9.0.537"
        },
        "runtime": {
          "lib/net6.0-windows7.0/Prism.Wpf.dll": {
            "assemblyVersion": "9.0.537.60525",
            "fileVersion": "9.0.537.60525"
          }
        }
      },
      "Serilog/4.3.1": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "10.0.0",
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "SharpDX/4.2.0": {
        "runtime": {
          "lib/netstandard1.1/SharpDX.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.D3DCompiler/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.D3DCompiler.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct2D1/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0",
          "SharpDX.DXGI": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Direct2D1.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct3D10/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0",
          "SharpDX.D3DCompiler": "4.2.0",
          "SharpDX.DXGI": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Direct3D10.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct3D9/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.3/SharpDX.Direct3D9.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.DXGI/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.DXGI.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Mathematics/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Mathematics.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.11",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.11": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
        "runtimeTargets": {
          "runtimes/browser-wasm/nativeassets/net8.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-riscv64/native/libe_sqlite3.so": {
            "rid": "linux-musl-riscv64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-s390x/native/libe_sqlite3.so": {
            "rid": "linux-musl-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-ppc64le/native/libe_sqlite3.so": {
            "rid": "linux-ppc64le",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-riscv64/native/libe_sqlite3.so": {
            "rid": "linux-riscv64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "System.Data.OleDb/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Data.OleDb.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IO.Pipelines/10.0.0": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "System.Private.ServiceModel/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/System.Private.ServiceModel.dll": {
            "assemblyVersion": "4.7.0.0",
            "fileVersion": "4.700.19.56502"
          }
        }
      },
      "System.ServiceModel.Http/4.7.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.7.0",
          "System.ServiceModel.Primitives": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.Http.dll": {
            "assemblyVersion": "4.7.0.0",
            "fileVersion": "4.700.19.56502"
          }
        }
      },
      "System.ServiceModel.Primitives/4.7.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "4.7.0.0",
            "fileVersion": "4.700.19.56502"
          },
          "lib/netcoreapp2.1/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.56502"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.0": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "System.Text.Json/10.0.0": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.0",
          "System.Text.Encodings.Web": "10.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Telerik.UI.for.Wpf.NetCore.Xaml/2024.1.408": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "3.1.5",
          "Microsoft.OData.Client": "7.8.3",
          "SharpDX": "4.2.0",
          "SharpDX.DXGI": "4.2.0",
          "SharpDX.Direct2D1": "4.2.0",
          "SharpDX.Direct3D10": "4.2.0",
          "SharpDX.Direct3D9": "4.2.0",
          "SharpDX.Mathematics": "4.2.0",
          "System.Data.OleDb": "6.0.0",
          "System.ServiceModel.Http": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/MediaFoundation.dll": {
            "assemblyVersion": "3.1.0.32450",
            "fileVersion": "3.1.0.0"
          },
          "lib/netcoreapp3.1/Telerik.Documents.SpreadsheetStreaming.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Pivot.Core.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Pivot.DataProviders.Adomd.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Pivot.DataProviders.Queryable.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Pivot.DataProviders.Xmla.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Cloud.Controls.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Cloud.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Chart.Direct2D.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Chart.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Charting.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.ConversationalUI.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Data.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.DataServices.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.DataVisualization.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Diagrams.Extensions.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Diagrams.Ribbon.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Diagrams.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Docking.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.EntityFrameworkCore.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Expressions.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.FileDialogs.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.FixedDocumentViewers.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.FixedDocumentViewersUI.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.GanttView.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.GridView.Export.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.GridView.SpreadsheetStreamingExport.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.GridView.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.ImageEditor.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Input.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Media.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Navigation.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Pivot.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.PivotFieldList.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.RibbonView.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.RichTextBox.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.ScheduleView.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.Spreadsheet.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.SpreadsheetUI.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.SyntaxEditor.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.VirtualGrid.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Controls.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Data.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Diagrams.Core.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.CMapUtils.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Core.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.DrawingML.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Fixed.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Flow.FormatProviders.Doc.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Flow.FormatProviders.Pdf.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Flow.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Proofing.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Spreadsheet.FormatProviders.OpenXml.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Spreadsheet.FormatProviders.Pdf.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Spreadsheet.FormatProviders.Xls.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Documents.Spreadsheet.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.MediaFoundation.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.PersistenceFramework.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Scheduling.Core.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.SyntaxEditor.Core.dll": {
            "assemblyVersion": "2024.1.408.310",
            "fileVersion": "2024.1.408.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Zip.Extensions.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          },
          "lib/netcoreapp3.1/Telerik.Windows.Zip.dll": {
            "assemblyVersion": "2024.1.305.310",
            "fileVersion": "2024.1.305.310"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/de/Telerik.Windows.Controls.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Telerik.Windows.Controls.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Telerik.Windows.Controls.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Telerik.Windows.Controls.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/nl/Telerik.Windows.Controls.resources.dll": {
            "locale": "nl"
          },
          "lib/netcoreapp3.1/tr/Telerik.Windows.Controls.resources.dll": {
            "locale": "tr"
          }
        }
      },
      "Unity.Abstractions/5.11.7": {
        "runtime": {
          "lib/netcoreapp3.0/Unity.Abstractions.dll": {
            "assemblyVersion": "5.11.7.0",
            "fileVersion": "5.11.7.0"
          }
        }
      },
      "Unity.Container/5.11.11": {
        "dependencies": {
          "Unity.Abstractions": "5.11.7"
        },
        "runtime": {
          "lib/netcoreapp3.0/Unity.Container.dll": {
            "assemblyVersion": "5.11.11.0",
            "fileVersion": "5.11.11.0"
          }
        }
      },
      "XP.Common/1.0.0": {
        "dependencies": {
          "Microsoft.Data.Sqlite": "10.0.3",
          "Prism.Wpf": "9.0.537",
          "Serilog": "4.3.1",
          "Serilog.Settings.Configuration": "10.0.0",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.File": "7.0.0",
          "Telerik.UI.for.Wpf.NetCore.Xaml": "2024.1.408"
        },
        "runtime": {
          "XP.Common.dll": {
            "assemblyVersion": "1.4.1.1",
            "fileVersion": "1.4.1.1"
          }
        },
        "resources": {
          "en-US/XP.Common.resources.dll": {
            "locale": "en-US"
          },
          "zh-CN/XP.Common.resources.dll": {
            "locale": "zh-CN"
          },
          "zh-TW/XP.Common.resources.dll": {
            "locale": "zh-TW"
          }
        }
      }
    }
  },
  "libraries": {
    "XP.Hardware.Detector/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yuvf07qFWFqtK3P/MRkEKLhn5r2UbSpVueRziSqj0yJQIKFwG1pq9mOayK3zE5qZCTs0CbrwL9M6R8VwqyGy2w==",
      "path": "microsoft.bcl.asyncinterfaces/1.1.1",
      "hashPath": "microsoft.bcl.asyncinterfaces.1.1.1.nupkg.sha512"
    },
    "Microsoft.Bcl.HashCode/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J2G1k+u5unBV+aYcwxo94ip16Rkp65pgWFb0R6zwJipzWNMgvqlWeuI7/+R+e8bob66LnSG+llLJ+z8wI94cHg==",
      "path": "microsoft.bcl.hashcode/1.1.0",
      "hashPath": "microsoft.bcl.hashcode.1.1.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R/7g5hddFTzey+XOH7Hb3x71DdX5yDu3YqKDJbyn3QKiV6P38bYqkhsoDotanurh5mHLRc9hITE+pxL6Kjcpzw==",
      "path": "microsoft.data.sqlite/10.0.3",
      "hashPath": "microsoft.data.sqlite.10.0.3.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-onD94qHlvteS2S9eg1T7Huehm3x92no4nU1AyDWjSmT6jDBhY8QF0UapwNhFA+1dArzxM10fV7s6uI1EIK2+dw==",
      "path": "microsoft.data.sqlite.core/10.0.3",
      "hashPath": "microsoft.data.sqlite.core.10.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1jYVmK8dMKGhtMMrtw0hicRjAJq8hnFSuXHdJTIGa04UVWFvsMFwWsdO3Y1ziCLgR2xM7u5AgUcFLGbV0t9cOg==",
      "path": "microsoft.entityframeworkcore/3.1.5",
      "hashPath": "microsoft.entityframeworkcore.3.1.5.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xZ3mUVu22p2h0ZKTWgoyK9YjA2H11cJcZssDcZYs8iLUVHPxMcb+ITOKpMdnV6SkEiQQ5pvjPXQ5J7VxiGSwDw==",
      "path": "microsoft.entityframeworkcore.abstractions/3.1.5",
      "hashPath": "microsoft.entityframeworkcore.abstractions.3.1.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1HWdvlBNI4laVkx5oglv3Oaz5s8dO/dpkOep8FLv7+QAK2rm3ofBVv49aiDnijnwO+ZPJ/0iNctZWP0W2S07Rw==",
      "path": "microsoft.extensions.caching.abstractions/3.1.5",
      "hashPath": "microsoft.extensions.caching.abstractions.3.1.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqnVZ/tyXiBAEeLtcTvyb/poVp/gn6bbpdr12SAbO4TcfNkd1eNCEbyyABo0qhiQh6vVwba41aixklElx4grdw==",
      "path": "microsoft.extensions.caching.memory/3.1.5",
      "hashPath": "microsoft.extensions.caching.memory.3.1.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H4SWETCh/cC5L1WtWchHR6LntGk3rDTTznZMssr4cL8IbDmMWBxY+MOGDc/ASnqNolLKPIWHWeuC1ddiL/iNPw==",
      "path": "microsoft.extensions.configuration/10.0.0",
      "hashPath": "microsoft.extensions.configuration.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d2kDKnCsJvY7mBVhcjPSp9BkJk48DsaHPg5u+Oy4f8XaOqnEedRy/USyvnpHL92wpJ6DrTPy7htppUUzskbCXQ==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tMF9wNh+hlyYDWB8mrFCQHQmWHlRosol1b/N2Jrefy1bFLnuTlgSYmPyHNmz8xVQgs7DpXytBRWxGhG+mSTp0g==",
      "path": "microsoft.extensions.configuration.binder/10.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I+RTJQi7TtenIHZqL2zr6523PYXfL88Ruu4UIVmspIxdw14GHd8zZ+2dGLSdwX7fn41Hth4d42S1e1iHWVOJyQ==",
      "path": "microsoft.extensions.dependencyinjection/3.1.5",
      "hashPath": "microsoft.extensions.dependencyinjection.3.1.5.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fGLiCRLMYd00JYpClraLjJTNKLmMJPnqxMaiRzEBIIvevlzxz33mXy39Lkd48hu1G+N21S7QpaO5ZzKsI6FRuA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C85NYDym6xy03o70vxX+VQ4ZEjj5Eg5t5QoGW0t100vG5MmPL6+G3XXcQjIIn1WRQrjzGWzQwuKf38fxXEWIWA==",
      "path": "microsoft.extensions.logging/3.1.5",
      "hashPath": "microsoft.extensions.logging.3.1.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZvwowjRSWXewdPI+whPFXgwF4Qme6Q9KV9SCPEITSGiqHLArct7q5hTBtTzj3GPsVLjTqehvTg6Bd/EQk9JS0A==",
      "path": "microsoft.extensions.logging.abstractions/3.1.5",
      "hashPath": "microsoft.extensions.logging.abstractions.3.1.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+JT/7lkKBMp/Ak2tVjO+TD7o+UoCfjnExkZNn0PZIso8kIXrqNy6x42Lrxf4Q0pW3JMf9ExmL2EQlvk2XnFAg==",
      "path": "microsoft.extensions.options/3.1.5",
      "hashPath": "microsoft.extensions.options.3.1.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-inRnbpCS0nwO/RuoZIAqxQUuyjaknOOnCEZB55KSMMjRhl0RQDttSmLSGsUJN3RQ3ocf5NDLFd2mOQViHqMK5w==",
      "path": "microsoft.extensions.primitives/10.0.0",
      "hashPath": "microsoft.extensions.primitives.10.0.0.nupkg.sha512"
    },
    "Microsoft.OData.Client/7.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7cff1FigrRIXejr6a9DamhjYz+2MwEBfe6WnAs4Pi0ljgFSPdvQyHc1ANNZJo/VMkufmekOTW6T9iE/0SNRJ9Q==",
      "path": "microsoft.odata.client/7.8.3",
      "hashPath": "microsoft.odata.client.7.8.3.nupkg.sha512"
    },
    "Microsoft.OData.Core/7.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rQ3u7Lw3RGWEfci3En1HzzU6jh/8nRDH6Q013QPAh8z7A/UUAuo8qf/5/8D9Mi6yybJVpUHVeYwREuzzpojD9w==",
      "path": "microsoft.odata.core/7.8.3",
      "hashPath": "microsoft.odata.core.7.8.3.nupkg.sha512"
    },
    "Microsoft.OData.Edm/7.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/FvQD76LzScuc350wyiESY9UE3aSgBLXT16AKutwvHPO9c4bIaTPPf3JU/cqtXTDz2632nyIUzzSaccBadduEA==",
      "path": "microsoft.odata.edm/7.8.3",
      "hashPath": "microsoft.odata.edm.7.8.3.nupkg.sha512"
    },
    "Microsoft.Spatial/7.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hFKWwu2TWng9+Ye8j/zIiaFBbRGysplZ/HvSYCfnrXxQ/bl3zIsLRxUgACLcPAoJMhQDeLaRwHYvQGPiJhusoQ==",
      "path": "microsoft.spatial/7.8.3",
      "hashPath": "microsoft.spatial.7.8.3.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.122": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SgcafT189u4qX++vSCV9FLQ4BsRXU9J2esnHA9IF8GOSgnPBulFw1CW4X/FYoOXvZwdDZxlSObJUGUg1U1wSyg==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.122",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.122.nupkg.sha512"
    },
    "Prism.Container.Abstractions/9.0.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QNOERNOqsxvAa8pbWjqFB872DkvYK/cVRrcFO5vJYgWTIKBd8xfaI/jaZ0qeXLYVDz0nrvgJTZVVnip6+68dCw==",
      "path": "prism.container.abstractions/9.0.106",
      "hashPath": "prism.container.abstractions.9.0.106.nupkg.sha512"
    },
    "Prism.Core/9.0.537": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D7mEqPKLVNrD0g2WHCpC/MOKwn8h7X1liCWyjqjL7NCuxgwuhVLTG85E/ZPBkISrXdwvOQZ+bSY31bvP79FQlg==",
      "path": "prism.core/9.0.537",
      "hashPath": "prism.core.9.0.537.nupkg.sha512"
    },
    "Prism.Events/9.0.537": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Pzp5MGUuhAyKXZUbHVYNWLGF/eA3sScqDN6VrzbWlKj85R0IS0q+JXe99umynso2xhXAe+1jrQCCkgqmEFCBng==",
      "path": "prism.events/9.0.537",
      "hashPath": "prism.events.9.0.537.nupkg.sha512"
    },
    "Prism.Wpf/9.0.537": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-srsXhi7FRUFawsNoRkY67duMEGjZo3ff0FpqpkjeWkkAuLazlH1UmNVrvwnpaLQCBboexH/z6oGrLvpeocxgdw==",
      "path": "prism.wpf/9.0.537",
      "hashPath": "prism.wpf.9.0.537.nupkg.sha512"
    },
    "Serilog/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-savYe7h5yRlkqBVOwP8cIRDOdqKiPmYCU4W87JH38sBmcKD5EBoXvQIw6bNEvZ/pTe1gsiye3VFCzBsoppGkXQ==",
      "path": "serilog/4.3.1",
      "hashPath": "serilog.4.3.1.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "SharpDX/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3pv0LFMvfK/dv1qISJnn8xBeeT6R/FRvr0EV4KI2DGsL84Qlv6P7isWqxGyU0LCwlSVCJN3jgHJ4Bl0KI2PJww==",
      "path": "sharpdx/4.2.0",
      "hashPath": "sharpdx.4.2.0.nupkg.sha512"
    },
    "SharpDX.D3DCompiler/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rnsd6Ilp127xbXqhTit8WKFQUrXwWxqVGpglyWDNkIBCk0tWXNQEjrJpsl0KAObzyZaa33+EXAikLVt5fnd3GA==",
      "path": "sharpdx.d3dcompiler/4.2.0",
      "hashPath": "sharpdx.d3dcompiler.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct2D1/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qs8LzDMaQf1u3KB8ArHu9pDv6itZ++QXs99a/bVAG+nKr0Hx5NG4mcN5vsfE0mVR2TkeHfeUm4PksRah6VUPtA==",
      "path": "sharpdx.direct2d1/4.2.0",
      "hashPath": "sharpdx.direct2d1.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct3D10/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SxWfe7L0MJIs9VvsesmPz4w0EIJBlYZ4oNJsBeSntumbN7MslqKVxt3fiWLrGyGq0zmb7mLWQhzhnV0we4IW9Q==",
      "path": "sharpdx.direct3d10/4.2.0",
      "hashPath": "sharpdx.direct3d10.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct3D9/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1KgqXvPj/j5hLYxfcOQoJdHskamu7EWg60n9LBAYhun7dR+sKS0ZDNb7NuKwFP1bM0HZqvokjXQIf3oA2NpdqA==",
      "path": "sharpdx.direct3d9/4.2.0",
      "hashPath": "sharpdx.direct3d9.4.2.0.nupkg.sha512"
    },
    "SharpDX.DXGI/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UjKqkgWc8U+SP+j3LBzFP6OB6Ntapjih7Xo+g1rLcsGbIb5KwewBrBChaUu7sil8rWoeVU/k0EJd3SMN4VqNZw==",
      "path": "sharpdx.dxgi/4.2.0",
      "hashPath": "sharpdx.dxgi.4.2.0.nupkg.sha512"
    },
    "SharpDX.Mathematics/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pcKLgdsP9p5WyTjHmGOZ0ka0zASAZYc6P4L6rSvjYhf6klGYbent7MiVwbkwkt9dD44p5brjy5IwAnVONWGw==",
      "path": "sharpdx.mathematics/4.2.0",
      "hashPath": "sharpdx.mathematics.4.2.0.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DC4nA7yWnf4UZdgJDF+9Mus4/cb0Y3Sfgi3gDnAoKNAIBwzkskNAbNbyu+u4atT0ruVlZNJfwZmwiEwE5oz9LQ==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PK0GLFkfhZzLQeR3PJf71FmhtHox+U3vcY6ZtswoMjrefkB9k6ErNJEnwXqc5KgXDSjige2XXrezqS39gkpQKA==",
      "path": "sqlitepclraw.core/2.1.11",
      "hashPath": "sqlitepclraw.core.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ev2ytaXiOlWZ4b3R67GZBsemTINslLD1DCJr2xiacpn4tbapu0Q4dHEzSvZSMnVWeE5nlObU3VZN2p81q3XOYQ==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/0ZkR+r0Cg3DQFuCl1RBnv/tmxpIZRU3HUvelPw6MVaKHwYYR8YNvgs0vuNuXCMvlyJ+Fh88U1D4tah1tt6qw==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "System.Data.OleDb/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LQ8PjTIF1LtrrlGiyiTVjAkQtTWKm9GSNnygIlWjhN9y88s7xhy6DUNDDkmQQ9f6ex7mA4k0Tl97lz/CklaiLg==",
      "path": "system.data.oledb/6.0.0",
      "hashPath": "system.data.oledb.6.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M1eb3nfXntaRJPrrMVM9EFS8I1bDTnt0uvUS6QP/SicZf/ZZjydMD5NiXxfmwW/uQwaMDP/yX2P+zQN1NBHChg==",
      "path": "system.io.pipelines/10.0.0",
      "hashPath": "system.io.pipelines.10.0.0.nupkg.sha512"
    },
    "System.Private.ServiceModel/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BItrYCkoTV3VzVPsrew+uc34fmLb+3ncgspa7vbO3vkfY9JQCea4u34pHE+Bcv1Iy16MgRs3n2jKVRCDg0rPfg==",
      "path": "system.private.servicemodel/4.7.0",
      "hashPath": "system.private.servicemodel.4.7.0.nupkg.sha512"
    },
    "System.ServiceModel.Http/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+BB61ycl1cSlRbJDpABoqMa7bRE4boJfK1CfWfbNzTGeADFVmDkhylpfmC1bKloxtf95p2owj8/n7kilgRBAow==",
      "path": "system.servicemodel.http/4.7.0",
      "hashPath": "system.servicemodel.http.4.7.0.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YUXIMO4kL1v6dUVptJGixAx/8Ai5trQzVn3gbk0mpwxh77kGAs+MyBRoHN/5ZoxtwNn4E1dq3N4rJCAgAUaiJA==",
      "path": "system.servicemodel.primitives/4.7.0",
      "hashPath": "system.servicemodel.primitives.4.7.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-257hh1ep1Gqm1Lm0ulxf7vVBVMJuGN6EL4xSWjpi46DffXzm1058IiWsfSC06zSm7SniN+Tb5160UnXsSa8rRg==",
      "path": "system.text.encodings.web/10.0.0",
      "hashPath": "system.text.encodings.web.10.0.0.nupkg.sha512"
    },
    "System.Text.Json/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1Dpjwq9peG/Wt5BNbrzIhTpclfOSqBWZsUO28vVr59yQlkvL5jLBWfpfzRmJ1OY+6DciaY0DUcltyzs4fuZHjw==",
      "path": "system.text.json/10.0.0",
      "hashPath": "system.text.json.10.0.0.nupkg.sha512"
    },
    "Telerik.UI.for.Wpf.NetCore.Xaml/2024.1.408": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vf5CWl51zh5KwdkNZyqOIHfabaTeYwxSxrb9J0NN21/kOwudt+qezzB/BpwksOvo4Yyy8tvGZctFW1nG8meG+g==",
      "path": "telerik.ui.for.wpf.netcore.xaml/2024.1.408",
      "hashPath": "telerik.ui.for.wpf.netcore.xaml.2024.1.408.nupkg.sha512"
    },
    "Unity.Abstractions/5.11.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ztwGEpe35UJlCUswXoi4uVDp8bJsgPsOmO71nZnNXh51II7t54AbezDbS6sR2z4QnMOpNGDaXbsEkyg6dIfOQ==",
      "path": "unity.abstractions/5.11.7",
      "hashPath": "unity.abstractions.5.11.7.nupkg.sha512"
    },
    "Unity.Container/5.11.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-47u4MBG8hxV2ZBUK7LlXcZQW8yWSqUSCRG+2/TBA2CSkxkQlMfVUJ0RJODJsZgsiSgy4N0M8HIr7J88drYR/OQ==",
      "path": "unity.container/5.11.11",
      "hashPath": "unity.container.5.11.11.nupkg.sha512"
    },
    "XP.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}